#offerta1{
    width: 60vw;
    height: 70vh;
    padding: 1em;
}

#offerta1-header {
    padding: 0.5em;
    font-weight: bold;
    
}

.offerta1-tabella, .offerta1-tabella2{
    width: 100%;
    padding: 3em;
    margin-bottom: 0.5em;
    


}


.offerta1-tabella i, .offerta1-tabella2 i {
    color: lightgrey;
}


.btn-outline-secondary {
    border-color: lightgrey;
}



.offerta1-tabella tr, .offerta1-tabella tr {

    padding: 0.5em;
    width: 100%;
    
}

.offerta1-tabella td  {
    padding: 0.5em;
    padding-left: 0.5em;
    width: 50%;
    height: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    
   
}

.offerta1-tabella td{

    padding: 0.5em;
    padding-left: 0.5em;
    width: 33.3%;
    height: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;

}


.checkbox-td {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
    padding-top: 2em;
}



#giornoSingolo input {
    
    width: 65%;
   padding-left: 0.5em;
   border-radius: 5px;
   border: collapse;
   border: 1px solid lightgrey;
}


.offerta1-tabella2 li {
    border: none;
}




.form-group.hidden {
    width: 0;
    margin: 0;
    border: none;
    padding: 0;
  }
  .custom-day {
    text-align: center;
    padding: 0.185rem 0.25rem;
    display: inline-block;
    height: 2rem;
    width: 2rem;
  }
  .custom-day.focused {
    background-color: #e6e6e6;
  }
  .custom-day.range, .custom-day:hover {
    background-color: rgb(2, 117, 216);
    color: white;
  }
  .custom-day.faded {
    background-color: rgba(2, 117, 216, 0.5);
  }

